Bug 1235036 (CVE-2015-3113) - CVE-2015-3113 flash-plugin: code execution issue fixed in APSB15-14
Summary: CVE-2015-3113 flash-plugin: code execution issue fixed in APSB15-14
Status: CLOSED ERRATA
Alias: CVE-2015-3113
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=critical,public=20150623,repor...
Keywords: Security
Depends On: 1235038 1235039 1235040
Blocks: 1235037
TreeView+ depends on / blocked
 
Reported: 2015-06-23 20:23 UTC by Tomas Hoger
Modified: 2018-02-12 18:41 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-06-24 19:49:42 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1184 normal SHIPPED_LIVE Critical: flash-plugin security update 2015-06-24 23:40:20 UTC

Description Tomas Hoger 2015-06-23 20:23:57 UTC
Adobe Security Bulletin APSB15-14 for Adobe Flash Player describes a flaw that can possibly lead to code execution when Flash Player is used to play a specially crafted SWF file.

Quoting from the APSB15-14:

Adobe has released security updates for Adobe Flash Player for Windows, Macintosh and Linux. These updates address a critical vulnerability (CVE-2015-3113) that could potentially allow an attacker to take control of the affected system.    

Adobe is aware of reports that CVE-2015-3113 is being actively exploited in the wild via limited, targeted attacks. Systems running Internet Explorer for Windows 7 and below, as well as Firefox on Windows XP, are known targets.


External References:

https://helpx.adobe.com/security/products/flash-player/apsb15-14.html

Comment 2 errata-xmlrpc 2015-06-24 19:40:29 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2015:1184 https://rhn.redhat.com/errata/RHSA-2015-1184.html


Note You need to log in before you can comment on or make changes to this bug.